View Issue Details

IDProjectCategoryView StatusLast Update
0001856SUMoRefactoringpublic2013-09-08 21:01
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.14 
Summary0001856: Stardock Software multiple detection
DescriptionStardock Software multiple detection
Additional Informationhttp://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Stardock+Start8&Company=Stardock+Software
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Stardock+Start8&Company=Stardock+Software%2C+Inc
TagsNo tags attached.

Relationships

related to 0002111 resolvedKyle_Katarn "Stardock" rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-12-14 21:42 Kyle_Katarn New Issue
2012-12-14 21:42 Kyle_Katarn Assigned To => Kyle_Katarn
2012-12-14 21:42 Kyle_Katarn Status new => acknowledged
2012-12-22 15:23 Kyle_Katarn Status acknowledged => resolved
2012-12-22 15:23 Kyle_Katarn Fixed in Version => 3.4.14
2012-12-22 15:23 Kyle_Katarn Resolution open => fixed
2013-09-08 21:01 Kyle_Katarn Relationship added related to 0002111